<!DOCTYPE html>
<html>
  <head>

    <title>Profile Page</title>

  </head>
  <body>
    <div class="container">
   
      <div id="header">

        <h1>Developer Profile Page </h1>

        <img src="assets/images/ENCINA, DARYL_AMA QC'1707 (2).jpg"alt="Profile Picture" width="200" height="200">
      </div>
      <div id="main">
         <table>
           <tr>
              <td><strong>First name:</strong> Daryl</td>
            </tr>
            <tr>
              <td><strong>Last name:</strong> Encina</td>
            </tr>
            <tr>
              <td><strong>Occupation:</strong> Data Analyst</td>
            </tr>
          </table>

          <div id="Hobbies">

              <h2>Hobbies</h2>
              <ul>
                <li>Traveling around and outside Philippines</li>
                <li>Watching Korean Drama</li>
                <li>Attending Webinars</li>
                <li>and most of all is trying different dishes</li>
              </ul>
          </div>

          <div id="Reference">

            <h2>References</h2>

              <ul>
                <li>Rhyan Madrigallos</li>
                <li>Katrina Rose Palad</li>
                <li>Bermarie Dorado</li>
              </ul>
         </div>
      </div>
    </div>

    <div class="footer">

        <a href="https://www.instagram.com/engr.ngr/"target=_"blank">Daryl Encina</a> &#169; Copyright 2020

    </div>

  </body>
</html>

